package org.kde.qt;


/** {@link QMenuBar} emits these signals */
public interface QMenuBarSignals {
	void destroyed( QObject obj );
	void activated( int itemId );
	void highlighted( int itemId );
}

